<?xml version="1.0" encoding="utf-8" ?>
<Content>
  <PrintConfig title="打印设置">
    <pageName>st_stock_bill</pageName>
    <templateRowBegin>6</templateRowBegin>
    <templateRowEnd>6</templateRowEnd>
    <templateRowCount>1</templateRowCount>
    <blankColFlg></blankColFlg>
    <blankColFlgContent></blankColFlgContent>
    <regFlg>true</regFlg>
    <lockFlg>false</lockFlg>
    <printType>ReportFooter</printType>
  </PrintConfig>
  <BillParams title="单据参数">
  </BillParams>
  <PageHead title="页眉">
    <params title="页眉参数值">
    </params>
    <DataBind title="页眉数据绑定">
    </DataBind>
  </PageHead>
  <PageFooter title="页脚">
    <params title="页脚参数值">
    </params>
  </PageFooter>
  <DataDetail title="数据明细">
    <params title="数据明细参数值">
      <pageSize>1</pageSize>
    </params>
    <DataCols title="数据明细列">
      <status width="15" colName="B" BindField="status">status</status>
      <goodsTypeName width="15" colName="C" BindField="goodsTypeName">goodsTypeName</goodsTypeName>
      <goodsCode width="15" colName="D" BindField="goodsCode">goodsCode</goodsCode>
      <goodsName width="30" colName="E" BindField="goodsName">goodsName</goodsName>
      <goodsDesc width="30" colName="F" BindField="goodsDesc">goodsDesc</goodsDesc>
      <upqty width="30" colName="G" BindField="upqty">upqty</upqty>
      <downqty width="30" colName="H" BindField="downqty">downqty</downqty>
      <unit width="30" colName="I" BindField="unit">unit</unit>
      <totalImportQty width="30" colName="J" BindField="totalImportQty">totalImportQty</totalImportQty>
      <totalExportQty width="30" colName="K" BindField="totalExportQty">totalExportQty</totalExportQty>
      <totalBlanceQty width="30" colName="L" BindField="totalBlanceQty">totalBlanceQty</totalBlanceQty>
       <totalImportWeight width="30" colName="M" BindField="totalImportWeight">totalImportWeight</totalImportWeight>
       <totalExportWeight width="30" colName="N" BindField="totalExportWeight">totalExportWeight</totalExportWeight>
       <totalBlanceWeight width="30" colName="O" BindField="totalBlanceWeight">totalBlanceWeight</totalBlanceWeight>
       <totalImportDefaultQty width="30" colName="P" BindField="totalImportDefaultQty">totalImportDefaultQty</totalImportDefaultQty>
       <totalExportDefaultQty width="30" colName="Q" BindField="totalExportDefaultQty">totalExportDefaultQty</totalExportDefaultQty>
       <totalBlanceDefaultQty width="30" colName="R" BindField="totalBlanceDefaultQty">totalBlanceDefaultQty</totalBlanceDefaultQty>   
  </DataCols>
    <DataRecord title="数据记录">
    </DataRecord>
  </DataDetail>
</Content>